.elementor-5163 .elementor-element.elementor-element-d4ebad2{--display:flex;--min-height:900px;--justify-content:center;--align-items:center;--container-widget-width:calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );--padding-top:5vw;--padding-bottom:5vw;--padding-left:5vw;--padding-right:5vw;}.elementor-5163 .elementor-element.elementor-element-d4ebad2:not(.elementor-motion-effects-element-type-background), .elementor-5163 .elementor-element.elementor-element-d4ebad2 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#F4F9FF;}.elementor-widget-heading .elementor-heading-title{font-family:var( --e-global-typography-primary-font-family ), Sans-serif;font-weight:var( --e-global-typography-primary-font-weight );color:var( --e-global-color-primary );}.elementor-5163 .elementor-element.elementor-element-36aeabb{width:auto;max-width:auto;text-align:center;}.elementor-5163 .elementor-element.elementor-element-36aeabb .elementor-heading-title{font-family:"DM Sans", Sans-serif;font-size:16px;font-weight:600;text-transform:uppercase;line-height:1em;letter-spacing:1.7px;color:#204BCA;}.elementor-5163 .elementor-element.elementor-element-6625840{width:var( --container-widget-width, 68% );max-width:68%;--container-widget-width:68%;--container-widget-flex-grow:0;text-align:center;}.elementor-5163 .elementor-element.elementor-element-6625840.elementor-element{--align-self:center;}.elementor-5163 .elementor-element.elementor-element-6625840 .elementor-heading-title{font-family:"DM Sans", Sans-serif;font-size:200px;font-weight:900;line-height:1em;color:#0C183B;}.elementor-5163 .elementor-element.elementor-element-3f3bc5f{width:var( --container-widget-width, 40% );max-width:40%;--container-widget-width:40%;--container-widget-flex-grow:0;text-align:center;}.elementor-5163 .elementor-element.elementor-element-3f3bc5f.elementor-element{--align-self:center;}.elementor-5163 .elementor-element.elementor-element-3f3bc5f .elementor-heading-title{font-family:"DM Sans", Sans-serif;font-size:16px;font-weight:400;line-height:1.3em;color:#646464;}.elementor-widget-button .elementor-button{background-color:var( --e-global-color-accent );font-family:var( --e-global-typography-accent-font-family ), Sans-serif;font-weight:var( --e-global-typography-accent-font-weight );}.elementor-5163 .elementor-element.elementor-element-d970167 .elementor-button{background-color:#2C479B00;font-family:"DM Sans", Sans-serif;font-size:20px;font-weight:500;line-height:1.3em;padding:20px 40px 20px 40px;}.elementor-5163 .elementor-element.elementor-element-d970167.elementor-element{--align-self:center;}.elementor-5163 .elementor-element.elementor-element-d970167 .elementor-button-content-wrapper{flex-direction:row;}.elementor-5163 .elementor-element.elementor-element-d970167 .elementor-button .elementor-button-content-wrapper{gap:8px;}@media(max-width:1366px){.elementor-5163 .elementor-element.elementor-element-36aeabb .elementor-heading-title{line-height:1em;}.elementor-5163 .elementor-element.elementor-element-6625840 .elementor-heading-title{line-height:1.1em;}.elementor-5163 .elementor-element.elementor-element-3f3bc5f .elementor-heading-title{line-height:1.5em;}.elementor-5163 .elementor-element.elementor-element-d970167 .elementor-button{font-size:18px;}}@media(max-width:1024px){.elementor-5163 .elementor-element.elementor-element-d4ebad2{--min-height:562px;}.elementor-5163 .elementor-element.elementor-element-36aeabb .elementor-heading-title{font-size:14px;}.elementor-5163 .elementor-element.elementor-element-6625840{--container-widget-width:84%;--container-widget-flex-grow:0;width:var( --container-widget-width, 84% );max-width:84%;}.elementor-5163 .elementor-element.elementor-element-6625840 .elementor-heading-title{font-size:200px;}.elementor-5163 .elementor-element.elementor-element-3f3bc5f{--container-widget-width:70%;--container-widget-flex-grow:0;width:var( --container-widget-width, 70% );max-width:70%;}.elementor-5163 .elementor-element.elementor-element-3f3bc5f .elementor-heading-title{font-size:16px;line-height:1.3em;}}@media(max-width:767px){.elementor-5163 .elementor-element.elementor-element-36aeabb .elementor-heading-title{font-size:16px;line-height:1.2em;}.elementor-5163 .elementor-element.elementor-element-6625840{width:100%;max-width:100%;}.elementor-5163 .elementor-element.elementor-element-6625840 .elementor-heading-title{font-size:153px;line-height:1.2em;}.elementor-5163 .elementor-element.elementor-element-3f3bc5f{width:100%;max-width:100%;}.elementor-5163 .elementor-element.elementor-element-3f3bc5f .elementor-heading-title{font-size:16px;line-height:1.2em;}.elementor-5163 .elementor-element.elementor-element-d970167 .elementor-button{font-size:18px;}}@media(min-width:768px){.elementor-5163 .elementor-element.elementor-element-d4ebad2{--content-width:1280px;}}/* Start custom CSS for button, class: .elementor-element-d970167 */.elementor-5163 .elementor-element.elementor-element-d970167 {
  border-radius: 8px;
  border-top: 2px solid #B9CEFD;
  background: linear-gradient(90deg, #204BCA 0%, #7DA2F2 50%, #204BCA 100%);
  box-shadow: 
  
    0 10px 20px 0 rgba(45, 82, 163, 0.4), /* Sombra mais suave, para baixo */
    0 20px 40px 0 rgba(45, 82, 163, 0.3), /* Mais espalhada para baixo */
    0 40px 80px 0 rgba(45, 82, 163, 0.2), /* Mais espalhada ainda */
    0 60px 120px 0 rgba(45, 82, 163, 0.1); /* Sombra mais difusa */
  outline: none;
  cursor: pointer;
  border: none;
  transition: 0.5s;
  position: relative;
  overflow: hidden;

  color: white;
}

.elementor-5163 .elementor-element.elementor-element-d970167 .elementor-button-icon {
  font-size: 17px;
  color: white;
  margin-right: 8px;
  transition: transform 0.5s ease;
}

.elementor-5163 .elementor-element.elementor-element-d970167:hover .elementor-button-icon {
  transform: translateX(5px) rotate(5deg);
}

.elementor-5163 .elementor-element.elementor-element-d970167:active {
  opacity: 0.5;
}

.elementor-5163 .elementor-element.elementor-element-d970167::before {
  content: '';
  background: linear-gradient(10deg, #D1D2EA 12.81%, rgba(209, 210, 234, 0.00) 66.66%);
  width: 70px;
  height: 130%;
  position: absolute;
  transform: translateX(-50%) skew(-25deg);
  bottom: 0%;
  user-select: none;
  pointer-events: none;
  animation: shinery 3s infinite ease-in-out;
  filter: blur(3px);
}

@keyframes shinery {
  0%, 100% {
    left: -10%;
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  48% {
    left: 110%;
    opacity: 1;
  }
  51% {
    opacity: 0;
  }
}

.elementor-5163 .elementor-element.elementor-element-d970167:hover {
  transform: translateY(-8px);
  box-shadow: none;
  transition: 0.5s;
}

.elementor-5163 .elementor-element.elementor-element-d970167 svg {
  font-size: 20px;
}
.elementor-5163 .elementor-element.elementor-element-d970167:after {
    content: "";
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    height: 20px;
 background: radial-gradient(ellipse at center, #A4D9FF 20%, #A4D9FF50 70%, #A4D9FF00 100%);

    mix-blend-mode: screen;
    filter: blur(12px);
    pointer-events: none;
    z-index: 1;
}
 .elementor-5163 .elementor-element.elementor-element-d970167 .elementor-button:before {
    content: "";
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 10px;
    background: radial-gradient( ellipse at center, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.1) 40%, rgba(255, 255, 255, 0) 70% );
    pointer-events: none;
    z-index: 2;
    
} .elementor-5163 .elementor-element.elementor-element-d970167 .elementor-button:after {
    content: "";
    position: absolute;
    bottom: -4.5px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 10px;
    background: radial-gradient( ellipse at center, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.1) 40%, rgba(255, 255, 255, 0) 70% );
    pointer-events: none;
    z-index: 2;
}/* End custom CSS */